local fn = _gn(0x8D7A43EC6A5FEA45)
--- GET_COORDS_OF_PROJECTILE_TYPE_IN_AREA
function Global.GetCoordsOfProjectileTypeInArea(x1, y1, z1, x2, y2, z2, projectileHash, ownedByPlayer)
	return fn(x1, y1, z1, x2, y2, z2, _ch(projectileHash), _v, ownedByPlayer, _r)
end
